body {
    text-align: right;
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem auto -1rem -1rem;
}

#careersAccordion .job_pos_descr {
    margin-bottom: 15px;
}

select#job_position, select#job_area, select#job_city, select#job_branch {
    display: none;
}

.custom-control{
    padding-right: 1.9rem;
    padding-left: 0;
}
.custom-control-label::before, .custom-control-label::after {
    right: -1.9rem;
    left: auto;
}


.list-inline {
    padding-right: 0;
}

.navbar-brand{
    margin-left: 1rem;
    margin-right: 0rem;
}

@media only screen and (min-width: 992px) {
    .site-info .copyright {
        text-align: left;
    }
}
@media only screen and (max-width: 767px) {
    .card-header .col {
        font-size: 12px;
    }
    .card-header .col.text-truncate:nth-of-type(2), .card-header .col.text-truncate:nth-of-type(3) {
        padding-left: 4px;
        padding-right: 4px;
    }
}
